Section: extra-libs

Depends: boost, glu, numpy, zlib

Depends (build): fltk

Recommends: fltk

Breaks: blender<=2.81a-2, calligra<=3.1.0-9, cinelerracv<=2.3.0-3, cinepaint<=1.0.4-11, darktable<=1:3.0.2-1, enblend-enfuse<=4.2-4, gegl<=1:0.2.2-5, gegl-0.3<=1:0.3.34-4, gegl-0.4<=0.4.24, gimp<=2.10.20-1, gst-plugins-bad-1-0<=1.16.2-1, ilmbase<=2.3.0-2, imagemagick<=6.9.11+2, kdelibs<=4.14.38-2, kimageformats<=5.71.0, kio-extras<=20.04.1, krita<=4.2.8.2, luxrender<=1.6-5, nixnote2<=2.0.2-9, opencv<=4.1.2-1, openexr-viewers<=2.3.0-2, openimageio<=2.0.12, openscenegraph<=2:3.4.1-3, povray<=3.7.0.8-2, synfig<=1.2.2-2, tdegraphics<=14.0.7, tdelibs<=14.0.7, vigra<=1.11.1-6

Provides: ilmbase, openexr-viewers

Links: Changelog, Reverse dependency, Report issues

Issue 432

Library dependency without PKGDEP

2.3.0-3 (ppc64el/testing-proposed)

Depends: ilmbase

ilmbase 2.3.0-2 (ppc64el/testing-proposed)

  • libHalf.so.24
  • libIex-2_3.so.24
  • libIexMath-2_3.so.24
  • libIlmThread-2_3.so.24
  • libImath-2_3.so.24